Bug 500647 - preupgrade doesn't upgrade the repositories
preupgrade doesn't upgrade the repositories
Status: CLOSED DUPLICATE of bug 473966
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
rawhide
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
http://blog.bdesmet.be
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 10:41 EDT by Bert Desmet
Modified: 2014-01-21 18:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-15 09:26:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bert Desmet 2009-05-13 10:41:29 EDT
Description of problem:
while upgrading my laptop from Fedora 10 to Fedora 11 PR, I had these problems: it took ages to boot fedora 11, and I only got a black screen, with a console mouse..



Version-Release number of selected component (if applicable):


How reproducible:
run preupgrade after you updated the packages

The last command opened a new window.  Enable ‘Display unstable test releases above’, and select Rawhide.
  
Actual results:
the first reboot took ages to boot fedora 11, and I only got a black screen, with a console mouse..

Expected results:
nvidia drivers + proper gnome gui

Additional info:
my fix:
open a console window [ctrl + alt + F2]
$ su -
* pw: *****
$ rpm -Uvh http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-rawhide.noarch.rpm http://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-rawhide.noarch.rpm
$ yum update
$ reboot
Comment 1 Will Woods 2009-05-13 11:45:17 EDT
What version of preupgrade did you use? This should be fixed for people using preupgrade-1.1.0 and higher.
Comment 2 Bert Desmet 2009-05-13 12:41:46 EDT
@wwoods, the latest version that was available around 06 may...
I don't know what the version was, since I updated to fedora 11
Comment 3 Will Woods 2009-05-13 12:55:44 EDT
Run "rpm -q preupgrade". You probably have preupgrade-1.0.1-2.fc11.noarch. 

If so, then this is a duplicate of bug 473966.
Comment 4 Will Woods 2009-05-15 09:26:58 EDT

*** This bug has been marked as a duplicate of bug 473966 ***

Note You need to log in before you can comment on or make changes to this bug.